    .order {
        background: #fff;
        /* max-width: 800px; */
        padding: 2rem;
        /* margin: auto; */
    }
    
    .nv-pil .nav-link.active,
    .nv-pil .show>.nav-link {
        background-color: #3d3d3d;
        color: #fff !important;
        border: 1px solid #3d3d3d;
    }
    
    .nv-pilsub .nav-link.active,
    .nv-pilsub .show>.nav-link {
        background-color: #fff;
        color: #3d3d3d;
        text-decoration: underline;
        font-weight: 700 !important;
    }
    
    .nv-pilsub li:first-child a {
        padding-left: 0;
    }
    
    .ordr-ul li:last-child {
        margin-bottom: 0;
    }
    
    .nv-pil {
        display: flex;
        gap: 10px;
    }
    
    .nv-pil .nav-link {
        border: 1px solid #3d3d3d;
        border-radius: 4px !important;
        color: #3d3d3d;
        font-weight: normal !important;
    }
    
    .nv-pilsub .nav-link {
        color: #000;
        text-decoration: underline;
        font-weight: normal !important;
    }
    
    .r-cher {
        position: relative;
    }
    
    .r-cher span {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translate(0, -50%);
        width: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .r-cher input.rcher {
        background: #f1f1f1;
        padding-left: 50px !important;
    }
    
    .dat {
        border: 1px solid #dee2e6 !important;
        padding: .375rem .75rem !important;
    }
    
    .ordr-ul li {
        list-style-type: none;
        box-shadow: 2px 2px 13px -5px #777;
        border-radius: 5px;
        padding: 0.5rem;
        margin-bottom: 1.5rem;
    }
    
    .ordr-ul {
        margin-bottom: 0;
    }
    
    .btn i {
        font-size: 1.5rem;
    }
    
    .btn-grey1 {
        font-weight: 600;
        color: #fff;
        background: #b6b6b6;
    }
    
    .ordr-ul li>div:nth-child(1) {
        display: flex;
        gap: 10px;
    }
    
    .pric {
        display: flex;
        gap: 15px;
        justify-content: end;
    }
    
    .rate {
        font-size: 18px;
        font-weight: 600;
    }
    
    .li>div:nth-child(1) {
        width: 20%;
    }
    
    .li>div:nth-child(2) {
        width: -webkit-fill-available;
    }
    
    .li .btn-drp {
        background: transparent;
        border: none;
        outline: none;
        color: #b7b7b7;
        font-size: 25px;
        padding: 0 5px;
        display: flex;
    }
    
    .dm {
        background: rgb(223, 223, 223);
        padding: 1rem 1.5rem;
        width: 285px;
        border: none;
    }
    
    .prod h6 {}
    
    .prod p {
        color: #868684;
        text-transform: capitalize;
        margin-bottom: 2px;
    }
    
    .btn-grey {
        background-color: #efefef !important;
        color: #111 !important;
        padding: 10px 30px;
        margin-top: .5rem !important;
        border: none !important;
        outline: none !important;
        font-weight: 600;
    }
    
    @media(max-width:767px) {
        .order {
            /* padding: 0; */
        }
        .rate {
            font-size: 14px;
        }
        .li .btn-drp {
            font-size: 22px;
        }
    }
    
    @media(max-width:575px) {
        .order {
            padding: 0;
            margin: 1rem auto;
        }
    }
    /* for custom checkbox */
    
    .container-c {
        display: block;
        position: relative;
        padding-left: 31px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 14px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    /* Hide the browser's default checkbox */
    
    .container-c input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
    /* Create a custom checkbox */
    
    .checkmark-c {
        position: absolute;
        top: 0;
        left: 0;
        height: 22px;
        width: 22px;
        background-color: #eee;
    }
    /* On mouse-over, add a grey background color */
    
    .container-c:hover input~.checkmark-c {
        background-color: #ccc;
    }
    /* When the checkbox is checked, add a blue background */
    
    .container-c input:checked~.checkmark-c {
        background-color: #333;
    }
    /* Create the checkmark/indicator (hidden when not checked) */
    
    .checkmark-c:after {
        content: "";
        position: absolute;
        display: none;
    }
    /* Show the checkmark when checked */
    
    .container-c input:checked~.checkmark-c:after {
        display: block;
    }
    /* Style the checkmark/indicator */
    
    .container-c .checkmark-c:after {
        left: 9px;
        top: 4px;
        width: 5px;
        height: 12px;
        border: solid white;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    /* -----------custom date------------- */
    
    input[type="date"] {
        display: block;
        position: relative;
        padding: .5rem 2rem .5rem 0.75rem !important;
        font-size: 1rem;
        border: 1px solid #ccc !important;
        border-radius: 0.25rem;
        background-image: url('../../assets/img/icon/21.png');
        background-color: #efefef !important;
        background-size: 25px;
        background-repeat: no-repeat;
        background-position-x: 94%;
        background-position-y: 50%;
    }
    
    input[type="date"]:focus {
        outline: none;
        border-color: #3acfff;
        box-shadow: 0 0 0 0.25rem rgba(0, 120, 250, 0.1);
    }
    
     ::-webkit-datetime-edit-month-field:hover,
     ::-webkit-datetime-edit-day-field:hover,
     ::-webkit-datetime-edit-year-field:hover {
        background: rgba(0, 120, 250, 0.1);
    }
    
     ::-webkit-datetime-edit-text {
        opacity: 0;
    }
    
     ::-webkit-clear-button,
     ::-webkit-inner-spin-button {
        display: none;
    }
    
     ::-webkit-calendar-picker-indicator {
        position: absolute;
        width: 2.5rem;
        height: 100%;
        top: 0;
        right: 0;
        bottom: 0;
        opacity: 0;
        cursor: pointer;
        color: rgba(0, 120, 250, 1);
        background: rgba(0, 120, 250, 1);
    }
    
    input[type="date"]:hover::-webkit-calendar-picker-indicator {
        opacity: 0.05;
    }
    
    input[type="date"]:hover::-webkit-calendar-picker-indicator:hover {
        opacity: 0.15;
    }
    /* -----------End custom date------------- */
    
    .calendr {
        display: flex;
        gap: 2%;
    }
    
    .calendr>div {
        width: 48%;
    }
    
    .btn-grey {
        width: auto !important;
        padding: 10px 15px;
    }
    
    @media(min-width:400px) {
        .calendr {
            width: fit-content;
        }
    }
    
    @media(max-width: 400px) {
        .calendr input[type="date"] {
            font-size: 14px;
        }
    }